@import url("https://fonts.verwaltungsportal.de/import/?family=Open+Sans:300,400,500,600,700,800,300i,400i,500i,600i,700i,800i");

html {
  max-width: 1930px;
  margin-left: auto;
  margin-right: auto;
  background: #fdf5f5;
  scroll-behavior: smooth;
  scroll-padding-top: 100px;
  scrollbar-color: #cb2f30 #ffffff;
  scrollbar-width: thin;
}

body {
  font-family: "Open Sans", sans-serif;
  font-weight: 400;
  color: #444444;
  background: #ffffff;
  font-size: clamp(1rem, 2vw, 1.125rem);
  line-height: 1.5;
}

a {
  color: #cb2f30;
}

a:is(:hover, :focus) {
  color: #cb2f30;
  text-decoration: underline;
}

b,
strong {
  font-weight: 700;
}

a:focus-visible,
button:focus-visible,
form:focus-visible,
input:focus-visible {
  outline: 3px solid #0066ff !important;
}

@media (min-width: 1200px) {

  .row,
  .compact,
  ._op-container .container {
    max-width: 1440px;
  }
}

#overflow {
  overflow: clip;
  position: relative;
}

#body-video-background {
  position: fixed;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  z-index: 1;
}

/* ------------------------------------------- topbar ------------------------------------------- */
#topbar {
  position: relative;
}

#topbar>.row> ::after {
  content: "";
  position: absolute;
  bottom: -16px;
  right: 0px;
  height: 16px;
  width: 15px;
  background: #fff;
  z-index: -6;
  clip-path: polygon(0 0, 0% 100%, 100% 0);
}

#topbar>.row>* {
  padding: 22px 0;
  background-color: #fff;
  box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.15);
  -webkit-box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.15);
}

@media (min-width: 1200px) {
  #topbar>.row>* {
    max-width: 1185px;
    left: 15px;
  }
}


@media (min-width: 992px) {
  #style button {
    border: none;
    color: #444444;
    display: inline-block;
    font-weight: 400;
    text-align: center;
    background: #fafafa;
    line-height: 1;
    font-size: .9375rem;
    min-width: 28px;
    min-height: 40px;
    padding: 0 0 0px 0;
    margin-left: 5px;
    border: #e0e0e0 solid 1px;
  }

  #style button:is(:hover, :focus) {
    color: #ffffff;
    background: #cb2f30;
  }

  #style+* {
    margin-left: 5px;
  }
}

#logo {
  display: inline-block;
}

#logo img {
  display: block;
}

@media (max-width: 991px) {
  #logo img {
    max-width: 80px;
    width: 100%;
    margin-bottom: 10px;
  }
}

@media (min-width: 1200px) {
  #logo {
    padding-left: 5px;
  }
}

@media (min-width: 992px) {
  #logo {
    display: flex;
    align-items: center;
    align-content: center;
    gap: 20px;
    text-decoration: none;
  }

  #logo .logoImg {
    display: block;
    position: absolute;
    z-index: 12;
    left: -60px;
    top: -30px;
  }

  #logo .logoTxt {
    margin-left: 85px;
  }
}

#logo .logoTxt {
  line-height: 1.2;
  font-size: clamp(1.25rem, 2vw, 1.5625rem);
  color: #444444;
  font-weight: 700;
}

#logo .logoTxt :is(b, strong) {
  color: #a52422;
  font-weight: 700;
  font-size: clamp(1.25rem, 2vw, 1.5625rem);
}

.tabNotruf {
  font-size: 1.875rem;
  font-weight: 800;
  color: #444444;
  padding-left: 20px;
  display: inline-block;
}

.tabNotruf :is(b, strong) {
  font-size: 1.875rem;
  font-weight: 800;
  color: #a52422;
}

.tabNotruf::after {
  content: "";
  position: absolute;
  top: 4px;
  left: 0;
  bottom: 0;
  width: 27px;
  background: url("../img/icon-telefon-topar.png") center left 0px / 27px auto no-repeat;
}

@media (min-width: 1200px) {
  .tabNotruf {
    margin-left: 60px;
  }

  .tabNotruf::after {
    left: 55px;
  }
}

@media (max-width: 991px) {
  .tabNotruf {
    position: relative;
    color: #ffffff;
  }

  .tabNotruf :is(b, strong) {
    color: #ffffff;
  }
}

/* #region ------------------------------------- search ----------------------------------------- */

form[id^="search"] {
  background: #fafafa;
  display: inline-flex;
  overflow: hidden;
}

@media (min-width: 992px) {
  form[id^="search"] {
    max-width: 290px;
  }
}

@media (max-width: 991px) {
  form[id^="search"] {
    width: calc(100% - 30px);
    margin: 20px 15px;
  }
}

@media (min-width: 992px) {
  form#search1 {
    position: relative;
    z-index: 60;
    margin-right: 4px;
    margin-bottom: -48px;
  }
}

form[id^="search"] label {
  color: #444444;
  font-size: 0.9375rem;
  font-weight: 700;
  padding: 9px 15px;
  border-right: 1px solid rgba(68, 68, 68, 0.2);
}

form [id^="search_input"] {
  color: #444444;
  font-size: 0.9375rem;
  font-style: normal;
  background: transparent;
  padding: 9px 15px;
  border: 0;
  width: 100%;
}

form [id^="search_submit"] {
  min-width: 40px;
  border: none;
  background: url("../img/icon-lupe.png") center no-repeat;
  padding: 0;
  cursor: pointer;
  font-size: 0;
}

form [id^="search_submit"]:is(:hover, :focus) {
  background-color: rgba(203, 47, 48, 0.3);
}

form [id^="search_input"]::placeholder {
  color: #444444 !important;
  opacity: 1 !important;
  font-style: normal !important;
}

/* #endregion ---------------------------------- search ----------------------------------------- */

/* -------------------------------------------- banner ------------------------------------------ */

#slider {
  max-height: clamp(300px, 42vw, 400px);
  position: relative;
}

@media (min-width: 992px) {
  body.index #slider {
    max-height: clamp(400px, 58vw, 500px);
  }

  #headerpic a.nivo-prevNav {
    left: 65px;
  }

  #headerpic a.nivo-nextNav {
    right: 65px;
  }
}

#headerpic {
  padding: 0;
  overflow: hidden;
  position: relative;
}

.slider-wrapper,
#slider {
  height: 100%;
}

.slider-mask {
  display: none;
}

#headerpic>.row {
  max-width: 1200px;
}

header {
  padding-top: 50px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

#bodyInner {
  position: relative;
  z-index: 2;
  width: 100%;
}

/* #region ---------------------------------- navigation ---------------------------------------- */

/* burgermenu for tablet */

@media (max-width: 991px) {
  #burgerButton {
    font-size: 0;
    display: block;
    height: 50px;
    width: 60px;
    border-radius: 2px;
    padding: 6px 8px;
    cursor: pointer;
    background: #ffffff;
    border: none !important;
    box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08);
  }

  #burgerButton::before,
  #burgerButton::after,
  #burgerButtonInner {
    background-color: #cb2f30;
    border-radius: 2px;
    position: absolute;
    width: 40px;
    height: 3px;
    left: 10px;
    transition:
      transform 200ms linear,
      opacity 200ms linear;
  }

  #burgerButton[aria-expanded="true"] #burgerButtonInner {
    transform: rotate(-45deg) translate(-6px, 6px);
  }

  #burgerButton[aria-expanded="true"]::before {
    opacity: 0;
  }

  #burgerButton[aria-expanded="true"]:after {
    transform: rotate(45deg) translate(-4px, -6px);
  }

  #burgerButtonInner {
    top: 16px;
  }

  #burgerButton::before {
    top: 24px;
    content: "";
  }

  #burgerButton::after {
    top: 32px;
    content: "";
  }

  .navbar-nav {
    margin: 20px 0;
  }

  .navbar-collapse {
    width: calc(100% - 90px);
    max-width: 300px;
    top: 0;
    background: #cb2f30;
    position: fixed;
    left: -100%;
    bottom: 0;
    z-index: 100;
    height: auto !important;
    opacity: 0;
    pointer-events: none;
    visibility: hidden;
    overflow-y: auto;
    transition:
      left 300ms linear,
      opacity 300ms linear,
      box-shadow 600ms linear;
    box-shadow: 250px 0 50vw 50vw rgba(255, 255, 255, 0);
  }

  .navbar-collapse:is([aria-expanded="true"], .in) {
    left: 0;
    opacity: 1;
    pointer-events: auto;
    visibility: visible;
    box-shadow: 250px 0 50vw 50vw rgba(0, 0, 0, 0.6);
  }

  .navbar-header {
    position: fixed;
    top: 15px;
    right: 15px;
    z-index: 101;
  }

  .dropdown-toggle-button-wrapper {
    top: 14px;
  }

  .dropdown-toggle-button-wrapper2 {
    top: 3px;
  }
}

/* menu desktop */

@media (min-width: 992px) {
  nav.horizontally {
    background-color: #cb2f30;
    position: sticky;
    top: 0;
    z-index: 101;
  }

  nav.horizontally .navbar-nav {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
  }

  nav.horizontally .navbar-nav>li {
    flex-grow: 1;
  }

  nav.horizontally .navbar-nav ul {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: block !important;
    pointer-events: none;
    opacity: 0;
    visibility: hidden;
    transition: opacity 300ms linear;
  }

  nav.horizontally .navbar-nav [class*="secondlevel"]>ul {
    left: 100%;
    top: 0;
  }

  nav.horizontally .navbar-nav li {
    position: relative;
  }

  nav.horizontally .navbar-nav li:is(.open:focus-within, :hover)>ul,
  nav.horizontally .navbar-nav li[class*="secondlevel"]>ul[style*="block"] {
    pointer-events: auto !important;
    opacity: 1 !important;
    visibility: visible;
  }

  nav.horizontally .navbar-nav li:is(:hover, :focus-within)>ul {
    z-index: 1003;
  }
}

/* toplevel */

nav.horizontally a[class*="toplevel"] {
  color: #ffffff;
  font-weight: 700;
  text-align: left;
  padding: 15px 15px;
  position: relative;
  font-size: 1.125rem;
  line-height: 1.2;
  text-decoration: none;
}

@media (max-width: 991px) {
  nav.horizontally li[class*="toplevel"] {
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
  }

  nav.horizontally a[class*="toplevel"].dropdown-toggle {
    padding-right: 35px;
  }
}

@media (min-width: 992px) {
  nav.horizontally a[class*="toplevel"] {
    padding: 32px 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
  }
}

nav.horizontally a[class*="toplevel"]::before {
  content: "";
  width: 46px;
  height: 46px;
  display: block;
  position: absolute;
  left: 50%;
  bottom: 0;
  background: url(../img/icon-flamme-hover2.png) no-repeat;
  opacity: 0;
  transform: translateX(-50%);
  transition:
    opacity 300ms linear,
    width 300ms linear;
}

@media (min-width: 992px) {
  nav.horizontally a[class*="toplevel"]::before {
    bottom: 0;
  }
}

@media (max-width: 991px) {
  nav.horizontally a[class*="toplevel"]::before {
    left: 23px;
  }
}

/* toplevel-over */

nav.horizontally li[class*="toplevel"]:is(:hover, :focus-within)>a,
nav.horizontally li[class*="toplevel"]>a:is(:hover, :focus),
nav.horizontally li[class*="toplevel"].open>a,
nav.horizontally li[class*="toplevel"].open>a:is(:hover, :focus),
nav.horizontally li[class*="toplevel"][class*="_over"]>a,
nav.horizontally li[class*="toplevel"][class*="_over"]>a:is(:hover, :focus) {
  background: linear-gradient(to bottom, rgba(165, 36, 34, 1) 0%, rgba(165, 36, 34, 0) 100%);
  color: #fff;
}

nav.horizontally li[class*="toplevel"]:is(:hover, :focus-within)>a::before,
nav.horizontally li[class*="toplevel"]>a:is(:hover, :focus)::before,
nav.horizontally li[class*="toplevel"].open>a::before,
nav.horizontally li[class*="toplevel"].open>a:is(:hover, :focus)::before,
nav.horizontally li[class*="toplevel"][class*="_over"]>a::before,
nav.horizontally li[class*="toplevel"][class*="_over"]>a:is(:hover, :focus)::before {
  opacity: 1;
}

/* secondlevel + thirdlevel dropdown-box */

nav.horizontally [class*="toplevel"] ul {
  background: #ffffff;
  box-shadow: 0 5px 12px 0 rgba(0, 0, 0, 0.1);
}

@media (max-width: 991px) {
  nav.horizontally [class*="toplevel"]>ul {
    padding: 10px 0;
  }
}

@media (min-width: 992px) {
  nav.horizontally [class*="toplevel"] ul {
    padding: 18px 0;
  }

  nav.horizontally [class*="toplevel"]>ul {
    margin-top: 6px;
  }

  nav.horizontally :is([class*="toplevel"], [class*="secondlevel"])>ul::before {
    content: "";
    position: absolute;
    display: block;
  }

  nav.horizontally [class*="toplevel"]>ul::before {
    height: 15px;
    left: 0;
    right: 0;
    top: -15px;
  }

  nav.horizontally [class*="secondlevel"]>ul {
    margin-top: -23px;
    margin-left: 6px;
  }

  nav.horizontally [class*="secondlevel"]>ul::before {
    width: 6px;
    top: 0;
    bottom: 0;
    left: -6px;
  }
}

/* secondlevel + thirdlevel */

nav.horizontally a:is([class*="secondlevel"], [class*="thirdlevel"]) {
  color: #444444;
  font-weight: 400;
  text-align: left;
  padding: 8px 25px;
  font-size: 1rem;
  line-height: 1.2;
  text-decoration: none;
}

@media (max-width: 991px) {
  nav.horizontally a[class*="secondlevel"].dropdown-toggle2 {
    padding-right: 35px;
  }
}

nav.horizontally a:is([class*="secondlevel"], [class*="thirdlevel"])::before {
  content: "";
  width: 30px;
  height: 30px;
  display: block;
  position: absolute;
  right: 10px;
  bottom: 0;
  background: url(../img/icon-flamme-klein-hover2.png) no-repeat;
  opacity: 0;
  transition:
    opacity 300ms linear,
    width 300ms linear;
}

@media (min-width: 992px) {
  nav.horizontally a:is([class*="secondlevel"], [class*="thirdlevel"])::before {
    bottom: 0;
  }
}

/* secondlevel + thirdlevel over */

nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]):is(:hover, :focus-within)>a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])>a:is(:hover, :focus),
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]).open>a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]).open>a:is(:hover, :focus),
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"]>a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"]>a:is(:hover, :focus) {
  background: #fafafa;
  color: #cb2f30;
}

nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]):is(:hover, :focus-within)>a::before,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])>a:is(:hover, :focus)::before,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]).open>a::before,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]).open>a:is(:hover, :focus)::before,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"]>a::before,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"]>a:is(:hover, :focus)::before {
  opacity: 1;
}

/* #endregion ------------------------------- navigation ---------------------------------------- */

/* ------------------------------------------- content ------------------------------------------ */
#tickerWrapper {
  color: #cb2f30;
}

#tickerWrapper>.row {
  max-width: 1200px;
}

#content {
  text-align: left;
  background-color: #fafafa;
  padding-bottom: clamp(40px, 6vw, 95px);
  padding-top: clamp(30px, 4vw, 65px);
  background-position: bottom;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
}

#content::after {
  content: "";
  display: block;
  position: absolute;
  bottom: -2px;
  left: 0;
  right: 0;
  width: 100%;
  height: 111px;
  background: url("../img/dekoMain-v2.png") no-repeat;
}

#content::before {
  content: "";
  display: block;
  position: absolute;
  bottom: -1px;
  left: 0;
  right: 0;
  width: 100%;
  height: 364px;
  background: url("../img/flammen-deko.png") no-repeat;
}

@media (min-width: 992px) {
  #contentCol {
    padding-top: 30px;
  }
}

#content>.row {
  max-width: 1200px;
  row-gap: 40px;
}

/* #region -------------------------------------- tabs ------------------------------------------ */

#tabsLeft,
#tabsRight {
  display: grid;
  gap: 30px;
}

@media (min-width: 576px) and (max-width: 1200px) {

  #tabsLeft,
  #tabsRight {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media (min-width: 992px) {

  #tabsLeft,
  #tabsRight {
    align-items: start;
    align-content: start;
  }

  #tabsLeft {
    padding-right: clamp(20px, 2vw, 38px);
  }

  #tabsRight {
    padding-left: clamp(20px, 2vw, 38px);
  }
}

#tabsLeft .tabContent,
#tabsRight .tabContent,
.tab_link {
  padding: 30px;
}

.tab {
  width: 100%;
  max-width: 360px;
  margin: 32px auto 0 auto;
  position: relative;
  background: #ffffff;
  font-size: 1rem;
}

.tab :is(h1, h2, h3, h4, h5, h6, .tabHeadline) {
  color: #fff;
  background-color: #cb2f30;
  font-size: 1.375rem;
  margin: 0 0 16px 0;
  text-align: left;
  font-family: "Open Sans", sans-serif;
  font-weight: 700;
  padding: 15px 20px 15px 30px;
  position: relative;
}

.tab :is(h1, h2, h3, h4, h5, h6, .tabHeadline)::before {
  content: "";
  position: absolute;
  bottom: -16px;
  right: -16px;
  height: 16px;
  width: 15px;
  background: #cb2f30;
  clip-path: polygon(0 0, 0% 100%, 100% 0);
}

.tab :is(h1, h2, h3, h4, h5, h6, .tabHeadline)::after {
  content: "";
  position: absolute;
  top: 0;
  right: -16px;
  height: 100%;
  width: 16px;
  background: #cb2f30;
}

.tab .tab_link_title a {
  color: #444444;
  font-weight: 700;
  font-size: 1rem;
}

.tab .tab_link_mandat a {
  color: #444444;
}

.tab .tab_link_mehr {
  font-size: 0;
}

#tab5 .tab_link_mehr {
  display: none;
}

.tab .tab_link_mehr a,
#tab5 .mehrLink a {
  text-decoration: none;
  padding: 4px 15px 3px 15px;
  display: inline-block;
  border-radius: 2px;
  font-size: 0.9375rem;
  background: #fafafa;
  color: #cb2f30;
  font-weight: 700;
}

#tab5 .mehrLink a {
  text-align: right;
}

.tab .tab_link_entry {
  border-bottom: unset !important;
}

:is(.tab .tab_link_mehr, #tab5 .mehrLink) a:is(:hover, :focus) {
  background: #cb2f30;
  color: #ffffff;
}

.tab .tab_spacer {
  height: 15px;
}

/* #endregion ----------------------------------- tabs ------------------------------------------ */

/* -------------------------------------- h1 - h6, newslink ------------------------------------- */

.h4link a:is(:link, :hover, :focus, :visited),
h6,
h5,
h4,
h3,
h2,
h1 {
  color: #cb2f30;
  font-weight: 700;
  line-height: 1.2;
  font-family: "Open Sans", sans-serif;
}

h1,
.h1,
.legacy_h1 {
  font-size: clamp(1.875rem, 4vw, 2.5rem);
}

h2,
.h2,
.legacy_h2 {
  font-size: clamp(1.75rem, 3.5vw, 1.875rem);
}

h3,
.h3,
.legacy_h3 {
  font-size: 1.625rem;
}

h4,
.h4,
.h4link a:is(:link, :hover, :focus, :visited) .legacy_h4 {
  font-size: 1.5rem;
}

h5,
.h5,
.legacy_h5 {
  font-size: 1.375rem;
}

h6,
.h6,
.legacy_h6 {
  font-size: 1.25rem;
}

/* #region ----------------------------------- footer ------------------------------------------- */

footer {
  color: #ffffff;
  background: #2d2d2d;
  font-size: 1rem;
}

footer a,
footer a:is(:hover, :focus) {
  color: #ffffff;
}

footer :is(h1, h2, h3, h4, h5, h6, .footerHeadline) {
  color: #ffffff;
  font-size: 1.375rem;
  margin: 0;
  margin-bottom: 20px;
}

#footer {
  padding: 40px 0 40px 0;
}

@media (min-width: 992px) {
  #footer {
    padding: 70px 0;
  }
}

#footer>.row {
  row-gap: 30px;
}

:is(.footerTab, .socialTab) a {
  text-decoration: underline;
  color: #f5d503;
}

.footerTab :is(iframe, .iframe-wrapper-manual-enabling) {
  min-width: 100% !important;
  width: 100% !important;
  display: block;
}

.footerTab1 :is(i, em, strong, b) {
  color: #f5d503;
}

.footerTab1 :is(strong, b) {
  font-weight: 600;
}

.footerTab3 :is(b, strong) {
  color: #f5d503;
}

@media (min-width: 1200px) {
  .footerTab2 {
    padding-right: 30px;
  }
}

/* #endregion -------------------------------- footer ------------------------------------------- */
/* ----------------------------------------------- @5f footer ----------------------------------------------- */

#f5 {
  padding-top: 23px;
  padding-bottom: 24px;
  background-color: #cb2f30;
  border-top: solid 1px #fff;
}

/* --------------------------------------------- innerfooter -------------------------------------------- */

@media (max-width: 991px) {
  :is(#footer)>.row>.col-xs-12+* {
    border-top: 1px solid rgba(255, 255, 255, 0.3);
    margin-top: 20px;
    padding-top: 20px;
  }
}

@media (max-width: 767px) {
  :is(#f5)>.row>.col-xs-12+* {
    border-top: 1px solid rgba(255, 255, 255, 0.3);
    margin-top: 20px;
    padding-top: 20px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  #f5 #innerfooter {
    margin-bottom: 20px;
  }
}

#innerfooter ul {
  padding: 0;
}

#innerfooter li {
  display: inline-block;
}

#innerfooter a {
  color: #ffffff;
  text-decoration: none;
  display: inline-block;
  font-size: 1rem;
}

#innerfooter a:hover,
#innerfooter a:focus {
  color: #ffffff;
  text-decoration: underline;
}

#innerfooter li+li::before {
  content: "";
  margin: 0 6px;
}

@media (min-width: 992px) {
  #innerfooter li+li::before {
    margin: 0 15px;
  }
}

@media (max-width: 767px) {
  #innerfooter li {
    display: block;
    text-align: center;
    padding: 5px;
    margin: 0;
  }

  #innerfooter li+li::before {
    display: none;
  }
}

/* ------------------------------------------------- counter ------------------------------------------------- */

#counter {
  color: #ffffff;
  font-size: 1rem;
  padding: 5px 16px;
  margin: 0 auto;
  max-width: 235px;
  display: flex;
  align-items: center;
  align-content: center;
  justify-content: space-between;
  border: 1px solid rgba(255, 255, 255, 0.5);
}

@media (min-width: 768px) {
  #counter {
    margin-left: auto;
    margin-right: 0;
  }
}

#counter span {
  font-weight: 600;
  padding-right: 5px;
}

/* --------------------------------------------- vernetzt -------------------------------------------- */

#vernetzt {
  gap: 12px;
  text-align: right;
  font-size: 0.9375rem;
  color: #ffffff;
  line-height: 1.3;
  text-decoration: none;
}

#vernetzt span span {
  display: block;
}

/* ------------------------------------------- contrast ----------------------------------------- */

.contrast_light_font :is(form[id^="search"], #search_input1, #footer2) {
  background-color: #000000 !important;
}

.contrast_dark_font :is(form[id^="search"], #search_input1, #scrollTopBtn) {
  background-color: #ffffff !important;
}

:is(.contrast_light_font, .contrast_dark_font) form [id^="search_submit"] {
  background: #000000 url("../img/lupe-icon.png") center no-repeat !important;
}

:is(.contrast_light_font, .contrast_dark_font) #content,
.contrast_light_font #teaser>.row,
.contrast_light_font #teaser>.row>* {
  background: none !important;
}